You are here

Stormpath Ruby SDK by Stormpath

The official Stormpath Ruby SDK by Stormpath calls the Stormpath REST API which provides developers with a user management infrastructure. Features include authentication, schema-less user data and social media login with Facebook and Google OAuth. It requires Ruby 1.9.3+.